.miniart-articles{padding-top:86px;}
.miniart-articles .main .article-list li{border-bottom:1px solid #494645;border-top: 0 !important;padding-top: 10px; }
.miniart-articles .main .article-list li:nth-child(1){border-top: 0 !important;padding-top: 0px;}
.miniart-articles .main .article-list li.active{border-top:1px solid #494645;}
.miniart-articles .main .article-list li.active .list-article-title,.miniart-articles .main .article-list li.active:hover .list-article-title{font-family: NotoSansHans-Medium !important;}
.miniart-articles .main .article-list li.news,.miniart-articles .main .article-list li.news:hover {margin: 0 !important;padding: 0 !important;}
.miniart-articles .main .article-list li.news,.miniart-articles .main .article-list li.news:hover {margin: 0 !important;padding: 0 !important;}
.miniart-articles .main .article-list p.list-article-author{clear:both;min-height:25px;line-height:25px; padding-top: 5px; }
.miniart-articles .main .article-list p{margin:0;padding-bottom:27px;width:100%;text-align:justify;word-wrap:break-word;line-height:26px;word-break:normal;}
.miniart-articles .main .article-list .article-content li{padding:0;border:0;}
.miniart-articles .main .article-list .article-content{line-height:26px;}
.miniart-articles .main .article-list .original{text-align:left!important;}
.miniart-articles .main #leftcontent .content{padding-bottom:40px;text-align:justify;}
.miniart-articles .main #rightcontent .article-content{padding-bottom:40px;text-align:justify;}
.miniart-articles .main #rightcontent.article-content{padding-left:20px;}
.miniart-articles .main #rightcontent>div{padding-bottom:10px;}
.miniart-articles .main #rightcontent.article-content span.year{float:right;}
.miniart-articles .main #rightcontent.article-content .content{padding-top:10px;width:100%;text-align:justify;word-wrap:break-word;line-height:26px;word-break:normal;padding-top: 20px;}
.miniart-articles .main .article-list .article-content{display:none;}
.miniart-articles .main .article-list .article-content.active{display:block!important;}
.miniart-articles .main .article-list img{margin-bottom:8px;max-width:100%;}
.miniart-articles .main #rightcontent img{max-width:100%;padding-top: 20px;}
.miniart-articles.news .main #rightcontent img{padding-top: 36px;}
.article-list li div{cursor:pointer;}
.miniart-articles .main .article-list .year{float:right;}
.miniart-articles .main .trans{margin-right:5px;background-color:#555;color:#fff;}
.miniart-articles .list-article-title{margin-top:10px!important;text-align:justify;word-break:normal;}
.miniart-articles.news .list-article-title{margin-top:30px!important;text-align:justify;word-break:normal;}
.miniart-articles .main .article-list .year{float:right;height:30px;line-height:30px;}
.section{padding-bottom:160px;}
@media (min-width:320px){p{line-height:26px;}
#rightcontent{display:none!important;}
.article-content>div{word-break:break-all;}
#leftcontent .article-content{display:none;}
.miniart-articles .main .article-list{padding-right:0;padding-left:0;}
}
@media (min-width:768px){#rightcontent{display:block!important;}
.miniart-articles .main .article-list{padding-right:0;padding-left:0;}
.miniart-articles .article-list .article-content{display:none!important;}
.miniart-articles .main .article-list{padding-right:15px;padding-left:0;}
.miniart-articles .main .article-content{padding-left:0;}
.miniart-articles .main .article-list li{padding-right:0;padding-left:0;}
#rightcontent{display:block;}
#leftcontent{display:none;}
.miniart-articles .main .article-list{padding-right:0;padding-left:0;}
}
@media (min-width:1024px){.miniart-articles .col-md-6{float:left;width:50%!important;}
#rightcontent{display:block;}
#leftcontent{display:none!important;}
.miniart-articles .main .article-list{padding-right:20px;}
#rightcontent{display:block;}
#leftcontent{display:none!important;}
}
.article-list ul.covers{clear:both;width:100%;height:auto;min-height:100px;}
.article-list ul.covers li{border-top:0!important;border-bottom:0!important;}
.article-list ul.covers li{float:left;width:25%;}
.article-list ul.covers li img{width:95%;}
.article-list li .intro{margin:0;padding:0;width:100%;height:auto;border:0;border-radius:0;background-color:transparent;color:#494645;white-space:pre-line;word-wrap:break-word;font-size:14px;font-family: NotoSansHans-Light !important;line-height:26px;-webkit-box-orient:vertical;}
.article-content .covers img{padding-bottom:15px;width:100%;}
.article-content .covers li:last-child img{padding-bottom:0;}
@media (min-width:320px){.article-list ul.covers li{width:100%;}
}
@media (min-width:768px){.article-list ul.covers li{float:left;width:25%;}
}
